//Handle the Captivate commands
function controlCaptivate(swfName, command, usesSkin){

	//Get SWF as an object so we can use SetVariable
	var swf = document.getElementById(swfName);

	//Declare our prefix variable in case we need it.  Leave as empty string for now.
	var prefix = "";
	
	//If the Captivate SWF uses a skin file...
	if(usesSkin){
		
		//...change the prefix var to include the skin's movieclip name.
		prefix = "cpSkinLoader_mc.";
		
	}
	
	//Which command is being invoked?
	switch (command) {
		case "pause": swf.SetVariable(prefix + "rdcmndPause", 1); break;
		case "resume": swf.SetVariable(prefix + "rdcmndResume", 1); break;
		case "rewindStop": swf.SetVariable(prefix + "rdcmndRewindAndStop", 1); break;
		case "rewindPlay": swf.SetVariable(prefix + "rdcmndRewindAndPlay", 1); break;
		case "next": swf.SetVariable(prefix + "rdcmndNextSlide", 1); break;
		case "prev": swf.SetVariable(prefix + "rdcmndPrevious", 1); break;
		case "info": swf.SetVariable(prefix + "rdcmndInfo", 1); break;
		case "exit": swf.SetVariable(prefix + "rdcmndExit", 1); break;
		default: "";
	}
	
}